/* Created by shahar fried # www.network-studio.net */

.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .tova-content-layout img,
.responsive .tova-content-layout video
{
   max-width: 100%;
   height: auto !important;
}

.responsive.responsive-phone .tova-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .tova-collage,
.responsive.responsive-tablet .tova-collage {
   margin: 0 !important;
}

.responsive .tova-content-layout .tova-sidebar0, 
.responsive .tova-content-layout .tova-sidebar1, 
.responsive .tova-content-layout .tova-sidebar2 
{
   width: auto !important;
}
    
.responsive .tova-content-layout, 
.responsive .tova-content-layout-row, 
.responsive .tova-layout-cell 
{
   padding: 0;
   display: block;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .tova-vmenublock,
.responsive.responsive-tablet .tova-block
{
   margin-left: auto;
   margin-right: auto;
   /* width: 80%;*/
  float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .tova-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .tova-responsive-embed iframe,
.responsive .tova-responsive-embed object,
.responsive .tova-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .tova-header 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   text-align: center;
}

.default-responsive .tova-header 
{
   height: auto;
}

.default-responsive .tova-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .tova-header .tova-headline, 
.default-responsive .tova-header .tova-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .tova-header .tova-headline a, 
.default-responsive .tova-header .tova-slogan 
{
   white-space: normal !important;
}

.default-responsive .tova-header .tova-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .tova-header .tova-slidenavigator 
{
   position: absolute;
}

.default-responsive .tova-header .tova-positioncontrol 
{
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   width: auto;
   height: auto;
   margin: auto;
}

.responsive .tova-header #tova-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .tova-header>.tova-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .tova-header .tova-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.tova-header *' used noram align, but for '.tova-textblock *' we must force align because of preview */
.responsive .tova-header .tova-textblock *
{
   text-align: center !important;
}

.default-responsive .tova-header .tova-shapes > .tova-textblock,
.default-responsive .tova-header .tova-slide-item > .tova-textblock
{
   display: none !important;
}

.default-responsive .tova-header .tova-shapes > .tova-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .tova-header .tova-slider .tova-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .tova-header>.tova-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.tova-nav,
.responsive .tova-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: left !important;
}

.responsive nav.tova-nav
{
   min-width: 1%;
}

.responsive .tova-nav 
{
   padding-left: 0;
   padding-right: 0;
   margin-top: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .tova-nav ul.tova-hmenu 
{
   float: none;
   text-align: center;
   display: none;
   background-color: #ffffff;
}

/* elements on different lines */
.responsive .tova-nav ul.tova-hmenu li,
.responsive .tova-hmenu-extra1,
.responsive .tova-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .tova-nav ul.tova-hmenu>li:first-child, 
.responsive .tova-nav ul.tova-hmenu>li:last-child, 
.responsive .tova-nav ul.tova-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .tova-nav ul.tova-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .tova-nav ul.tova-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   height: auto;
   white-space: normal;
}

.responsive .tova-nav ul.tova-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .tova-nav ul.tova-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .tova-nav .ext, 
.responsive .tova-nav ul.tova-hmenu>li>ul, 
.responsive .tova-nav ul.tova-hmenu>li>ul>li,
.responsive .tova-nav ul.tova-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .tova-nav ul.tova-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   display: none !important;
   position: relative !important;
   visibility: visible !important;
}

.responsive .tova-nav ul.tova-hmenu li.active>ul
{
   display: block !important;
}
.responsive .tova-nav ul.tova-hmenu ul li.active>a
{
   font-weight: bold;
}

.tova-nav .tova-menu-btn 
{
   border: 1px solid #404040;
   border-radius: 3px;
   box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
   display: none;
   -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
   background: -ms-linear-gradient(top, #707070 0, #000 100%);
   background: -moz-linear-gradient(top, #707070 0, #000 100%);
   background: -o-linear-gradient(top, #707070 0, #000 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
   background: -webkit-linear-gradient(top, #707070 0, #000 100%);
   background: linear-gradient(to bottom, #707070 0, #000 100%);
   margin: 3px;
   outline: none;
   padding: 5px;
   position: relative;
   vertical-align: bottom;
   width: 20px;
}

.tova-nav .tova-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.tova-nav .tova-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .tova-nav .tova-menu-btn 
{
   display: inline-block;
}

.responsive .tova-nav .tova-hmenu.visible 
{
   display: block;
}

.responsive .tova-nav ul.tova-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .tova-nav ul.tova-hmenu ul a
{
   padding-right: 4% !important;
}
.responsive .tova-nav ul.tova-hmenu ul ul a
{
   padding-right: 6% !important;
}
.responsive .tova-nav ul.tova-hmenu ul ul ul a
{
   padding-right: 8% !important;
}
.responsive .tova-nav ul.tova-hmenu ul ul ul ul a
{
   padding-right: 10% !important;
}
.responsive .tova-nav ul.tova-hmenu ul ul ul ul ul a
{
   padding-right: 12% !important;
}
  
.responsive .tova-nav ul.tova-hmenu>li>ul
{
   padding: 10px;
   margin-right: -30px;
}
  
.responsive .tova-nav ul.tova-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .tova-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
}

#tova-resp {
   display: none;
}

@media all and (max-width: 1260px)
{
    #tova-resp, #tova-resp-t { display: block; }
    #tova-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #tova-resp, #tova-resp-m { display: block; }
    #tova-resp-t { display: none; }
}

#tova-resp-desktop {
   display: none;
}
#tova-resp-tablet-landscape {
   display: none;
}
#tova-resp-tablet-portrait {
   display: none;
}
#tova-resp-phone-landscape {
   display: none;
}
#tova-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #tova-resp-desktop { display: block; }
}

@media (min-width: 860px) and (max-width: 999px)
{
    #tova-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 859px)
{
    #tova-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #tova-resp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #tova-resp-phone-portrait { display: block; }
}
.responsive .tova-content-layout, 
.responsive .tova-content-layout-row, 
.responsive .tova-layout-cell 
{
   display: block;
}

.responsive .tova-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .tova-content-layout:after, 
.responsive .tova-content-layout-row:after, 
.responsive .tova-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .tova-post
{
   border-radius: 0;
}

.responsive .tova-footer-inner
{
   width: auto;
   padding: 2% !important;
}

.responsive .responsive-tablet-layout-cell 
{
   width: 50% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell 
{
   width: 33.33% !important;
}

.responsive.responsive-tablet .items-row .item ,
.responsive.responsive-phone .items-row .item 
{
    width: auto;
    display: block;
}


/* Begin Additional CSS Styles */
.desktop ul.tova-hmenu>li {
	width: 116px; !important
	height:90px;
	/*margin-bottom: -30px;*/
	
	}


.desktop .tova-hmenu>li>a, .desktop .tova-hmenu>li>a:link, .desktop .tova-hmenu>li>a:visited, .desktop .tova-hmenu>li>a.active
{
padding-top: 20px;
margin-bottom: 0px;
vertical-align:middle;
}

.desktop ul.tova-hmenu>li:hover>a
{
padding-top: 20px;
margin-bottom: 0px;
/*padding-bottom: -30px;*/
}

.desktop ul.tova-hmenu>li.ext>a:hover, .desktop ul.tova-hmenu>li.ext:hover>a
{
padding-top: 24px;
margin-bottom: -23px;
/*padding-bottom: -30px;*/
}

.desktop .tova-hmenu>li>a:hover{}
.desktop ul.tova-hmenu>li.ext:hover>a.active{padding-top: 20px; margin-bottom: -19px;
/*margin-bottom: -30px;*/}

.desktop ul.tova-hmenu>li>a.active {
	padding-top: 20px; margin-bottom: -19px;

	}
	
.desktop ul.tova-hmenu>li:hover>, .desktop ul.tova-hmenu>li:active> {
	padding-top: 20px; margin-bottom: -19px;
}
	
.desktop div#containervideo
{
	background-image: url(../images/player-bg.png);
	padding-top: 35px;
	height: 195px;
	width: 430px;
	background-repeat: no-repeat;
	background-origin: padding-box;
	background-position: 0% 0%;
	text-align: center;
	right: 30px;
}

.desktop ul.tova-hmenu, ul.tova-hmenu ul
{
  margin-right: 0px;
}

.tablet-landscape
{
  margin-right:0px; !important
}

.tablet-portrait
{
  margin-right:0px; !important
}
.phone-landscape
{
  margin-right:0px; !important
}
.phone-portrait
{
  margin-right:0px; !important
}


.desktop div.tova-block.clearfix-scroller
{
	padding-right: 50px;
}

.desktop div.tova-nostyle-topbanner{
	border-bottom: solid 3px #aab8be;
	-webkit-box-shadow: 0 5px 20px -6px #ccc;
	   -moz-box-shadow: 0 5px 20px -6px #ccc;
	        box-shadow: 0 5px 20px -6px #ccc;
			margin-bottom: 20px;
}
.desktop div.tova-nostyle-centerfooter{

width: 70%;
padding-left: 15%;
padding-right: 15%;
}

.responsive.responsive-tablet .tova-block.clearfix-scroller
{
	margin-left:20%;
	margin-right: 20%;
}

.responsive.responsive-phone .tova-block.clearfix-scroller
{
	margin-left:20%;
	margin-right: 20%;
}

.desktop div.mod-languages {
	float: right; 
	margin-right: -140px;
}

/*.responsive.responsive-tablet .tova-layout-cell.tova-layout-sidebar-bg
{
	margin-left:34%;
	margin-right: 34%;
}

.responsive.responsive-phone .tova-layout-cell.tova-layout-sidebar-bg
{
	margin-left:20%;
	margin-right: 20%;
}*/

/* End Additional CSS Styles */